2009-04-14  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.16.1

2009-03-16  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.16.0

2009-03-01  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.15.2

2009-03-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	- More RTL fixes for bug #563559

2009-02-01  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.15.1

2009-02-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/gettext/gettext.xsl:
	- Fixing some RTL issues, thanks to muayyad alsadi, bug #563559

2008-12-15  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.14.1

2008-12-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Fix Requirements introduced with l10n work

2008-12-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- More dir attributes

2008-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	- s/language/lang/

2008-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	- Set text direction on block elements

2008-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	- Fix ltr on accel

2008-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	- Setting dir on inline elements for mixed-language documents

2008-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	- Made admons formal to better accomodate RTL icon placement

2008-10-24  Christian Persch  <chpe@gnome.org>

	* configure.in: chmod +x gnome-doc-{tool,prepare} on configure. Bug
	#557732.

2008-10-22  Christian Persch  <chpe@gnome.org>

	* tools/gnome-doc-utils.make: Save disk space by Symlinking the
	non-localised figures to the C figures instead of copying them. Bug
	#557227.

	* tools/gnome-doc-utils.m4: Require AC_PROG_LN_S.

	* configure.ac: Call AC_PROG_LN_S explicitly since g-d-u doesn't use
	GNOME_DOC_INIT itself.

2008-09-22  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.14.0

2008-08-28  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.13.1

2008-07-27  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	- Correctly handle content and tooltips for links to anchor elements

	* xslt/docbook/html/db2html-division.xsl:
	- Don't reprocess book titles when title and bookinfo/title exist

2008-03-21  Marc-Andre Lureau <marcandre.lureau@gmail.com>

	* Makefile.am, configure.in, m4/glib-gettext.m4:
	Remove GLib build dependency.  Include glib-gettext.m4, with AX_
	namespace.  (Closes #510915)

2008-03-09  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.12.2

2008-02-29  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2xhtml.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/common/db-chunk.xsl:
	- Add DOCTYPE to all the other pages made with exsl:document

2008-02-12  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2xhtml.xsl:
	- Add a DOCTYPE declaration with xsl:output

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-index.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- Add set to exclude-result-prefixes

2008-02-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.12.1

2008-02-12  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-xref.xsl:
	- Made chunks without id attributes work

2007-12-21  Sven Herzberg  <herzi@gnome-de.org>

	reviewed by: Shaun McCance

	* tools/gnome-doc-utils.make: pass --xinclude to xmllint in the 'make
	check' rule

2007-12-21  Sven Herzberg  <herzi@gnome-de.org>

	reviewed by: Shaun McCance

	* tools/gnome-doc-utils.m4: set DISTCHECK_CONFIGURE_FLAGS to
	disable scrollkeeper so application developers don't have to do this
	anymore

2007-12-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-label.xsl:
	Don't use the title as a label for qandadiv, et al

2007-09-17  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.12.0

2007-08-20  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-utils.make:
	- Allow DOC_INCLUDES/ENTITIES to be in subdirectories

2007-08-18  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.11.2

2007-08-16  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	- Added missing db2html-index.xsl

2007-08-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-refentry.xsl:
	- Fixed the :Requires: field

2007-08-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	- Added missing ending brace to docs

	* xslt/docbook/html/db2html-division.xsl:
	- Added callback parameter to db2html.division.div

	* test/testbook/testbook.xml:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- More consistent refentry output

2007-08-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Fixed format/@mime output

2007-08-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/common/db-label.xsl:
	- Some changes to refentry sectioning

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Include db2html-index in the documentation

2007-08-07  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Fixed bad node comparisons
	- Fixed TOC entry for selected refentry elements 

2007-08-07  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-index.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2xhtml.xsl:
	* xslt/gettext/l10n.xml.in:
	- Adding some basic index support

2007-07-31  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-label.xsl:
	* xslt/daocbook/common/db-xref.xsl:
	- Use set:has-same-node

2007-07-30  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	- Version 0.11.1

2007-07-30  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-utils.make:
	- Use = to test equality, bug #456700 from Joe Marcus Clarke

	* tools/gnome-doc-utils.pc.in:
	- Add icondir, fix gettext, and remove rngdoc and xsldoc

2007-07-24  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added cmdsynopsis and glossary tests

	* xslt/docbook/html/db2html-division.xsl:
	- Fixed node comparisons by using set:has-same-node
	- Put entry-type division children are in a "block" div for CSS

	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	- Added FIXME notes

	* xslt/docbook/html/db2html-css.xsl:
	- Much CSS simplification

	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- Fixed node comparisons by using set:has-same-node

	* xslt/gettext/l10n.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Changed sbr handling, suppress by default
	- Implemented synopfragments correctly
	- Put in automatic alignment padding for sbr elements
	- Consolidated CSS for *synopsis elements

	* xslt/docbook/html/db2html-bibliography.xsl:
	- Fixed node comparisons by using set:has-same-node
	- Implemented bibliolist

	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Consolidated properties for CSS styling

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Documentation edit

2007-07-08  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Bumped version to 0.11.1

	* tools/gnome-doc-utils.pc.in:
	- Added db2xhtml to pkgconfig file

2007-07-05  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- Some work on reference and refentry

	* xslt/docbook/html/db2html-bibliography.xsl:
	- Made l10n.format.mode a doc-noop, documented elsewhere

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Added some documentation
	- Remove $db.chunk.chunks_ reference

	* xslt/docbook/common/db-common.xsl:
	- Put gettext in :Requires: for db.personname.list

	* xslt/docbook/common/db-label.xsl:
	- Made reference label formatter output nothing

	* xslt/gettext/l10n.xml.in:
	- Added " — " for refpurpose separator

2007-07-04  Don Scorgie  <dscorgie@svn.gnome.org>

	* xslt/docbook/html/db2html-bibliography.xsl: 
	Fix compilation error (1)
	
2007-07-02  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/Makefile:
	- Added rules to build with Norm's stylesheets, for comparison

	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Use new common copyright template, moved holder and year to inline

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-bibliography.xsl:
	- Lots and lots of work on bibliograpies

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- A few quick fixes for Python class synopses

	* xslt/docbook/html/elements:
	- Added bibliolist

	* xslt/docbook/html/db2html-inline.xsl:
	- Added automatic bibliography linking for citations

	* xslt/docbook/common/db-common.xsl:
	- New common copyright template
	- New personname list template

	* xslt/gettext/gettext.xsl:
	- Some fixes for blank roles/forms

	* xslt/gettext/l10n.xml.in:
	- Added ", and ", " and ", and bibliolabel.format

2007-05-23  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Added some Pythonic goodies to classsynopsis

	* xslt/docbook/html/db2html-inline.xsl:
	- Fixed xsldoc error on l10n.format.mode

2007-05-23  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	- Made bibliodiv chunkable

	* data/icons/hicolor/scalable/admon-caution-shadow.svg:
	* data/icons/hicolor/scalable/admon-caution.svg:
	* data/icons/hicolor/scalable/admon-warning-shadow.svg:
	* data/icons/hicolor/scalable/admon-warning.svg:
	- Adding SVG some files I'd forgotten

2007-05-21  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-division.xsl:
	- Fixed double output (chunked and non-chunked) of glossdiv

2007-05-21  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added lots of inline tests
	- Added the beginning of a glossary

	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	- Made the empty $info selectors node sets
	- Fixed some automatic titles

	* xslt/docbook/html/db2html-info.xsl:
	- Use the new dl-compact class in credits

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	- Made cmdsynopsis have a pre wrapped in a div for consistency

	* xslt/docbook/html/db2html-bibliography.xsl:
	- Bibliographies have bibliographyinfo, not glossaryinfo

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Moved ooclass, ooexception, and oointerface to db2html-inline

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	- Revamped all inline elements
	- Added db2html.inline.content.mode

	* xslt/docbook/common/db-common.xsl:
	- Small db.personname modification

	* xslt/gettext/l10n.xml.in:
	- Added localizable citation formatting

	* data/icons/hicolor/48x48/admon-caution.png:
	* data/icons/hicolor/48x48/admon-warning.png:
	* data/icons/hicolor/scalable/Makefile.am:
	- More icons from cornelius[cz]

2007-05-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/utils/graphics.xsl:
	- Fixed selector for not-bug note admonition

	* data/icons/hicolor/48x48/admon-note.png:
	* data/icons/hicolor/48x48/admon-tip.png:
	* data/icons/hicolor/scalable/Makefile.am:
	* data/icons/hicolor/scalable/admon-bug-shadow.svg:
	* data/icons/hicolor/scalable/admon-important-shadow.svg:
	* data/icons/hicolor/scalable/admon-note-shadow.svg:
	* data/icons/hicolor/scalable/admon-note.svg:
	* data/icons/hicolor/scalable/admon-tip-shadow.svg:
	* data/icons/hicolor/scalable/admon-tip.svg:
	- Adding more wonderful images from cornelius[cz]

2007-05-11  Shaun McCance  <shaunm@gnome.org>

	* data/watermarks/watermark-code-python.png:
	* data/watermarks/watermark-code-python.svg:
	* data/watermarks/watermark-code.png:
	- Adding watermark graphics I'd forgotten

2007-05-11  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/utils/Makefile.am:
	* xslt/docbook/utils/graphics.xsl:
	- Added utility XSLT file to list needed graphics

	* xslt/common/theme.xsl:
	- Removed the navigation icon stuff

	* tools/gnome-doc-tool.in:
	- Made admonition graphics option work with theme.xsl
	- Added ability to copy graphics files to output directory

2007-05-11  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	* data/Makefile.am:
	* data/icons/Makefile.am:
	* data/icons/hicolor/48x48/Makefile.am:
	* data/icons/hicolor/48x48/admon-bug.png:
	* data/icons/hicolor/48x48/admon-caution.png:
	* data/icons/hicolor/48x48/admon-important.png:
	* data/icons/hicolor/48x48/admon-note.png:
	* data/icons/hicolor/48x48/admon-tip.png:
	* data/icons/hicolor/48x48/admon-warning.png:
	* data/icons/hicolor/Makefile.am:
	* data/icons/hicolor/scalable/Makefile.am:
	* data/icons/hicolor/scalable/admon-bug.svg:
	* data/icons/hicolor/scalable/admon-important.svg:
	* data/icons/hicolor/scalable/admon-note.svg:
	* data/templates/Makefile.am:
	* data/watermarks/Makefile.am:
	* data/watermarks/watermark-blockquote-00AB.png:
	* data/watermarks/watermark-blockquote-00BB.png:
	* data/watermarks/watermark-blockquote-201C.png:
	* data/watermarks/watermark-blockquote-201D.png:
	* data/watermarks/watermark-blockquote-201E.png:
	* data/watermarks/watermark-blockquote.xcf:
	- Adding, building, and installing some data files

	* doc/xslt/Makefile.am:
	- Fixed some srcdir and g-d-u interaction problems

2007-05-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/common/theme.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	- Fixes for xsldoc checks

2007-05-10  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/Makefile:
	- Changes to test various icons

	* xslt/common/theme.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/gettext/l10n.xml.in:
	- Use triangle characters instead of images for the navbar
	- Starting to do some watermark work

2007-05-09  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added another line numbering continuation test

	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	- Implemented line numbering continuations
	- Moved orderedlist continuation handling to db-common
	- Removed hardly-used db.dingbat template

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Call db2html.class.python.mode, not db2html.python.mode

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added some more linenumbering tests
	- Added various synopsis tests

	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Visual updates for synopses and line numbering

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Implemented Python support

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-tool.in:
	- Support for the new HTML/XHTML output methods

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-tool.in:
	- Use = instead of == to test equality

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-tool.in:
	- Explicitly check for an empty command to avoid shift error

2007-05-08  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-tool.in:
	- Removed  bsh-only parameter substitutions and function syntax, #436824
	- Fixed global variable polution that caused directories to be forgotten, #436950

2007-05-07  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/xsldoc-check.xsl:
	* doc/xslt/xsldoc-fill.xsl:
	- Implemented more xsldoc checks

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Made these stylesheets pass the new checks

2007-05-07  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/xsldoc-docbook.xsl:
	* doc/xslt/xsldoc.xsl:
	- Moving xsldoc.xsl to xsldoc-docbook.xsl

	* doc/xslt/Makefile.am:
	- Adding xsldoc XSLT files to EXTRA_DIST

2007-05-04  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/Makefile.am:
	* doc/xslt/xsldoc-check.xsl:
	* doc/xslt/xsldoc-fill.xsl:
	* doc/xslt/xsldoc.xsl:
	- Putting more checks and information in xsldoc

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-footnote.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	- Added :Requires: to satisfy new xsldoc stuff

2007-05-04  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-table.xsl:
	- Moved the table CSS to db2html-css.xsl

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	- Improvements to funcsynopsis

2007-05-04  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- More table tests

	* xslt/docbook/html/db2html-table.xsl:
	- Massively improved (and somewhat more documented) CALS tables

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-footnote.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-l10n.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	- We don't need the html: prefix to do the namespace alias

	* doc/xslt/Makefile.am:
	* doc/xslt/C/gnome-doc-xslt.xml:
	- Keep xsldoc.awk output around, can do checks later

2007-04-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Don't exclude undefined result prefix "msg"

2007-04-25  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* test/testbook/Makefile:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-footnote.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-l10n.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2xhtml.xsl:
	- Output to either HTML or XHTML

2007-04-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-division.xsl:
	- Don't output an empty <ul class="linktrail"/>

2007-04-25  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	- More work on lists

2007-04-24  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-xref.xsl:
	- Respect db.chunk.basename

2007-04-23  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added a variablelist example

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	- Working on list styling
	- Making sure info pages have necessary classes

2007-04-23  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- A small table

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	- Make info pages use the same code as everything else

2007-04-22  Olav Vitters  <olav@bkor.dhs.org>

	* configure.in:
	* xslt/Makefile.am:
	* xslt/common/Makefile.am:
	- Add common/theme.xsl to the tarball.

2007-04-22  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/Makefile.am:
	- Make everything build without db2html-admon.xsl

2007-04-20  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/testbook.xml:
	- Added informalfigure formalpara literallayout programlisting screen

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/gettext/l10n.xml.in:
	- Some autotoc and figure work

2007-04-20  Shaun McCance  <shaunm@gnome.org>

	* test/testbook/Makefile:
	* test/testbook/testbook.xml:
	- Adding a simple test book

	* xslt/common/theme.xsl:
	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Changes to how blocks and titles work
	- Changes to CSS interfaces
	- Brand new theme.xsl module
	- Implemented a TOC sidebar
	- Various other things

2007-04-09  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.10.3

2007-04-09  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-utils.make:
	- Fix error on category code check with --disable-scrollkeeper (#427939)

2007-04-09  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.10.2

2007-04-03  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* doc/gnome-doc-make/Makefile.am:
	* doc/xslt/Makefile.am:
	- Use gawk -W compat whenever $(AWK) is gawk

2007-03-19  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-utils.make:
	- Don't call scrollkeeper when it's not installed, #410715

2007-03-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.10.1

2007-03-12  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	- Fix bootstrapping issue, #416933 (Elijah Newren)

2007-03-12  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.10.0

2007-02-19  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	- Make ACLOCAL_FLAGS work when srcdir != builddir [#409292]
	- Don't copy gnome-doc-utils.m4, since we don't need to

2007-02-19  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-utils.make:
	- Use abs_srcdir to remove some relative path stupidity [#409341]

2007-02-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Fixed type in error message

	* tools/gnome-doc-utils.make:\
	- Don't unilaterally stick `pwd` onto $(_DOC_OMF_IN) [#169324]

	* tools/gnome-doc-tool.in:
	- Removed an echo I'd left in from testing

2007-01-29  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.9.2

2007-01-29  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Do not do SK category code checks if the param is not passed [#402159]

2007-01-26  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* NEWS:
	- Version 0.9.1

2007-01-26  Shaun McCance  <shaunm@gnome.org>

	* tools/gnome-doc-tool.in:
	- Fixed help message for html command

2007-01-26  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* tools/gnome-doc-html.in:
	* tools/gnome-doc-tool.in:
	* tools/Makefile.am:
	- Moved gnome-doc-html to gnome-doc-tool, new subcommand syntax

2007-01-26  Christian Persch  <chpe@svn.gnome.org>

	* Makefile.am: Fix distcheck.

2007-01-25  Christian Persch  <chpe@svn.gnome.org>

	* configure.in:
	* tools/gnome-doc-utils.m4:
	* tools/gnome-doc-utils.make: Make make dist fail when gdu isn't
	present. Bug #400705.

2007-01-25  Christian Persch  <chpe@svn.gnome.org>

	* configure.in: Actually remove the ALL_LINGUAS line too.

2006-04-15  Brian Pepple  <bdpepple@gmail.com>
 
 	* po/LINGUAS: New file listing all supported languages.
 
 	* configure.in: Use po/LINGUAS instead of including all languages
 	directly in this file. See the wiki for more information:
 	http://live.gnome.org/GnomeGoals/PoLinguas. Bug #337987.
 
2007-01-25  Christian Persch  <chpe@svn.gnome.org>

	* tools/gnome-doc-utils.m4:
	- Provide a 3-argument variant of GNOME_DOC_INIT, to use if you don't
	want missing gdu be fatal. Bug #392424, also fixes bug #350441.

2007-01-18  Joachim Noreiko  <jnoreiko@yahoo.com>

	* data/templates/gnome-app-template.xml:
	* data/templates/gnome-applet-template.xml:	
	- Adding <abstract role="description">, #397174

2007-01-12  Shaun McCance  <shaunm@gnome.org>

	* sandbox/mallard/NO-AUTO-GEN:
	- Adding NO-AUTO-GEN, for #376908

	* doc/gnome-doc-make/Makefile.am:
	* doc/xslt/Makefile.am:
	* autogen.sh:
	- Just use the gnome-doc-utils.make out of tools/

2006-12-10  Joachim Noreiko  <jnoreiko@yahoo.com>

	* data/templates/gnome-applet-template.xml:
	- First draft of an applet manual template, based on 
	  http://developer.gnome.org/projects/gdp/templates.html
	- made all ids consistenly "myapplet-" (figures were "applet-")
	- changed screenshot to informalfigure, as 'Figure 1' is overkill
	- explicit 'on adding &applet; to a panel' in link to User Guide
	  
2006-12-09  Joachim Noreiko  <jnoreiko@yahoo.com>

	* data/templates/gnome-app-template.xml:
  - Fixed a few old links and quaint verbiage

2006-11-26  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/Makefile.am:
	- Removed gawk extensions, #378739
	- Fixed non-portable sed expression, #378763
	- Added xsldoc-generated files to clean-local

2006-11-21  Joachim Noreiko  <jnoreiko@yahoo.com>

	* data/templates/gnome-app-template.xml:
	* data/templates/legal.xml:  
	- First draft of an application manual template, based on 
	  http://developer.gnome.org/projects/gdp/templates.html
	   Legal.xml is just the standard legal.xml we already use.

2006-11-16  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	- Copy gdu.m4 here, not to the non-existant m4 directory

2006-11-16  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* autogen.sh:
	* configure.in:
	* gnome-doc-utils.m4:
	* gnome-doc-utils.make
	* tools/Makefile.am:
	* tools/gnome-doc-utils.m4:
	* tools/gnome-doc-utils.make
	- Moving gdu.m4 and gdu.make to tools, should fix #324603
	- Added GNOME_DOC_DEFINES to M4 for cleaner bootstrapping, allowing:
	- Now using the system-installed gnome-autogen.sh, fixing #340128

2006-11-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Allow pubdate and edition to replace revhistory stuff
	- Provide better error messages

2006-11-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Allow pubdate instead of revision for OMF's date element

2006-11-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Added a check for the scrollkeeper_cl.xml file

2006-11-09  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Make db2omf errors actually exit with a non-zero error code

2006-11-08  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Added ACLOCAL_AMFLAGS for autoreconf, per #355521

2006-11-08  Shaun McCance  <shaunm@gnome.org>

	* doc/gnome-doc-make/Makefile.am:
	- Use $(AWK) instead of awk, #358161 (James Andrewartha)

2006-11-08  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-prepare.in:
	- Don't use non-portable test, bug #362505 (Thomas Klausner)

2006-11-08  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Remove OMF files if they weren't created correctly

	* xslt/docbook/omf/db2omf.xsl:
	- Don't allow invalid category codes, bug #319705
	- Changes warnings to errors; the vacation is over

2006-11-03  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/xsldoc.awk:
	- Removed gawk extensions, bug #366203

2006-10-29  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* xslt/Makefile.am:
	* xslt/rngdoc:
	* xslt/xsldoc:
	- Actually removing xsldoc and rngdoc

2006-10-27  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Removed xsldoc and rngdoc facilities
	- Also removed the automatic .cvsignore stuff

	* doc/xslt/Makefile.am:
	* doc/xslt/C/gnome-doc-xslt.xml:
	- New one shot comment-based XSLT documentation system

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-footnote.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-l10n.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n-numbers.xsl:
	- Converted documentation to comment-based system

2006-10-11  Mariano Suárez-Alvarez  <msuarezalvarez@arnet.com.ar>

	* Makefile.am: install the .pc file even if the build utils are not
	enabled. Bug #355553.
	* xslt/xsldoc/xsldoc.xsl: add xi and fxi to exclude-result-prefixes,
	so that we don't get spurious xmlns attributes all over the place.

2006-10-09  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	* gnome-doc-html:
	- Added gnome-doc-html, no-fuss script to convert DocBook to HTML

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Fixed type: python mode was calling cpp mode

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	- Fixed documentation typos: s/paramter/parameter/

	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Whitespace

	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/utils/Makefile.am:
	* xslt/docbook/utils/figures.xsl:
	- Split out db2html.imagedata.src to give figures.xsl
	- Added figures.xsl util to list the actual media files used

2006-09-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* xslt/gettext/l10n-numbers.xsl:
	- Removed excessive alpha-thai elements. (part of bug #323249)

2006-09-04  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.8.0

2006-09-01  Abel Cheung  <abel@oaka.org>

	* configure.in: Added 'mk' 'ta' to ALL_LINGUAS.

2006-08-26  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* configure.in: Added Malagasy 'mg' to ALL_LINGUAS.
	* po/mg.po: Added Malagasy translation.

2006-08-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* configure.in: Added "eu" (Basque) to ALL_LINGUAS.

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* configure.in: Added Slovenian (sl) to ALL_LINGUAS.

2006-08-21  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/xsldoc.xsl:
	- Use an XSLT namespace alias for XInclude output

2006-08-13  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* configure.in: Added Oriya (or) to ALL_LINGUAS.

2006-08-07  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.7.2

2006-08-06  Ani Peter  <peter.ani@gmail.com>

	* configure.in: Added Malayalam (ml) to ALL_LINGUAS

2006-08-01  Sanlig Badral  <badral@openmn.org>

	* configure.in: Added mn (Mongolian) to ALL_LINGUAS.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * configure.in: Added Bengali India (bn_IN) to ALL_LINGUAS.

2006-06-19  Raivis Dejus  <orvils@gmail.com>

	* configure.in: added Latvian (lv) to ALL_LINGUAS

2006-06-11  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.7.1

2006-05-29  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Added support for the LINGUAS environment variable

2006-05-29  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	- Removed the code to copy gnome-doc-utils.make in; use gnome-doc-prepare

2006-04-24  Sven Herzberg  <herzi@gnome-de.org>

	* Makefile.am: install new files
	* template-document.xml,
	* template.make,
	* template.omf.in: added template files (fixes bug 170483)

2006-04-18  Vladimer Sichinava  <alinux@siena.linux.it>

        * configure.in: Added "ka" (Georgian) to ALL_LINGUAS

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Remove obsolete entry for no_NO
	* po/no.po: And the translation.

2006-04-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	- Fixed plurals for fr, wa, nso (bug #338641)

2006-04-15  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Some fixes for HTML generation

	* xslt/docbook/common/db-xref.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Fixed the email tooltip formatter

	* xslt/docbook/html/db2html-inline.xsl:
	- Don't put content before attributes, dummy

2006-03-29  Rhys Jones <rhys@sucs.org>

	* configure.in: Added Welsh (cy) to ALL_LINGUAS.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added Dzongkha (dz).

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* NEWS: updated.

	* configure.in: release version 0.6.0.

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* NEWS: fixed a typo.

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.7

2006-02-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-list.xsl:
	- Fixed simplelist without columns attribute

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.6

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed issue with uninstalling implicitly declared figures

2006-02-18  Brent Smith  <gnome@nextreality.net>

	* doc/xslt/C/gnome-doc-xslt.xml:
	Created some documentation for the xslt stylesheets

2006-02-18  Brent Smith  <gnome@nextreality.net>

	* xslt/docbook/common/db-chunk.xsl:
	- fix an expression in db.chunk.info_chunk param that didn't make
	sense anymore.

2006-02-18  Shaun McCance  <shaunm@gnome.org>

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	- Added id attributes to the sections

2006-02-12  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.5

2006-02-11  Brent Smith  <gnome@nextreality.net>

	* xslt/docbook/common/db-chunk.xsl:
	Provided reasonable defaults for the db.chunk.basename and
	db.chunk.info_basename stylesheet parameters.

2006-02-05  Brent Smith  <gnome@nextreality.net>

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	Created some documentation for the build utilities; based the
	documents off the GnomeDocUtilsMigrationHowTo page on the wiki

2006-01-31  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	- Implemented informalfigure

2006-01-30  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.4

2006-01-29  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Do not automatically update po files

2006-01-22  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Fixed incorrectness in db.chunk.depth_of_chunk

	* xslt/docbook/common/db-label.xsl:
	- Added footnote numbering here, with the other numberers

	* xslt/docbook/html/db2html-division.xsl:
	- Using a $node parameter throughout db2html.division.html
	- Changed how the footnote footer is called

	* xslt/docbook/html/db2html-footnote.xsl:
	- Changes and improvements to the footnotes stuff

	* xslt/gettext/l10n.xml.in:
	- Using the msgid default:LTR for the string default:LTR

2006-01-17  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.3

2006-01-17  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-footnote.xsl
	- Added missing footnote XSLT file

2006-01-16  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Changed the string 'ltr' to 'default:LTR'

2006-01-16  Brent Smith  <gnome@nextreality.net>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html.xsl:
	Add footnote support into the stylesheets.
	Fixes #317203

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* configure.in: Add "zh_HK" to ALL_LINGUAS.

2006-01-07  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n.xml.in:
	- Fixed misspelled biblioraphy, #325205

2006-01-07  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Added support for RTL setting in the CSS

2005-12-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* configure.in: Added 'th' (Thai) to ALL_LINGUAS.

2005-12-21  Peter Williams  <peter@newton.cx>

	* xslt/docbook/html/db2html-info.xsl: Fix generation of
	copyright information.

2005-12-18  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.5.2

2005-12-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	- Remove the gettext import for better performance, from Don Scorgie

2005-12-12  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed bad syntax in a srcdir directory thing

2005-12-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n-numbers.xsl:
	- Implemented Chinese numbering

2005-12-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n-numbers.xsl:
	- Added Arabic decimal numbers

2005-12-09  Shaun McCance  <shaunm@gnome.org>

	* i18n/test-numgers:
	- Adding a script to test l10n-numbers.xsl

	* xslt/gettext/l10n-numbers.xsl:
	- Japanese ideographic numbers

2005-11-28  Peter Williams  <peter@newton.cx>

	* xslt/docbook/html/Makefile.am (xsl_DATA): Add the new
	db2html-bibliography.xsl to xsl_DATA.

2005-11-27  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* COPYING.GPL:
	* COPYING.LGPL:
	- Added missing license files

2005-11-26  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	- Version 0.5.1

2005-11-26  Shaun McCance  <shaunm@gnome.org>

	* i18n/PLURALS.txt
	* i18n/STYLESHEETS.xhtml
	- Updated files

2005-11-25  Shaun McCance  <shaunm@gnome.org>

	* test/timing/timeall:
	- Do XInclude when timing

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:-
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-bibliography.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/gettext/l10n.xml.in:
	- Added support for "cooked" bibliographies

	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added artpagenums, edition, isbn, pubdate, publishername

	* xslt/gettext/l10n.xml.in:
	- Added the 'Translator(s)' string

2005-10-17  Runa Bhattacharjee  <runa@bengalinux.org>
	* configure.in: Added Bengali (bn) to ALL_LINGUAS

2005-10-12  Brent Smith  <gnome@nextreality.net>

	* xslt/docbook/common/db-common.xsl:
	- add another fix for line numbering, #317270

2005-10-07  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix for loops on old bourne shells, #317308

2005-10-05  Frederic Crozat  <fcrozat@mandriva.com>

	* gnome-doc-utils.make:
	- Fix DESTDIR support #318007

2005-10-05  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix paths when $(srcdir) is absolute

2005-10-01  Crispin Flowerday  <gnome@flowerday.cx>

	* configure.in: Up version number to 0.5.1
	(requested by shaunm)

2005-09-28  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	- Line numbering fixes from Brent Smith, #317270 #317204

2005-09-28  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Put figures in the tarball, once and for all

	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-l10n.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	- Sizing adjustments

2005-09-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	- Fixed bug which causes quote to be formatted as citetitle

	* xslt/docbook/html/db2html-l10n.xsl:
	- Fixed problem that caused new l10n markup not to work

2005-09-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-title.xsl:
	- Adjusted some sizes, added space after admon title, #154239

2005-09-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	- Style interface like guimenu et al, per #154237

2005-09-18  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/translating.xml:
	* i18n/STYLESHEETS.xhtml:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2html-l10n.xsl:
	- Expanded the markup allowed in l10n format strings

2005-09-13  Stepan Kasal  <kasal@ucw.cz>

	* gnome-doc-prepare.in, gnome-doc-utils.pc.in: Add datarootdir
	variable, for compatibility with future Autoconf releases.

2005-09-07  Shaun McCance  <shaunm@gnome.org>

	* NEWS
	* configure.in:
	- Version 0.4.1

	* gnome-doc-utils.m4:
	- Fix Solaris portability issue, #315412

2005-09-06  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.4.0

2005-09-05  Shaun McCance  <shaunm@gnome.org>

	* po/ro.po:
	- Reverting to revision 1.2, massive breakage

2005-08-30  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* configure.in: Added "ru" to ALL_LINGUAS

2005-08-30  Yair Hershkovitz  <yairhr@gmail.com>

	* configure.in: Added "he" to ALL_LINGUAS

2005-08-30  thetroublemaker  <thetroublemaker@inventati.org>

	* po/it.po: changed the example.xref translation, as it
	was missin' a huge part that prevented compilation
	on italian systems.
	* po/it.po: corrected a similar mistake in glossentry.tooltip,
	and a minor italian imprecision.

2005-08-29  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.3.3

	* i18n/PLURALS.txt:
	* i18n/STYLESHEETS.xhtml:
	- Automatic updates

2005-08-26  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Only take one input file for xsldoc

2005-08-26  Shaun McCance  <shaunm@gnome.org>

	* po/pt_BR.po:
	- Fixed broken XML

2005-08-26  Shaun McCance  <shaunm@gnome.org>

	* po/bg.po:
	* po/nb.po:
	* po/no.po:
	- Fixed broken XML in translations

	* xslt/gettext/Makefile.am:
	- Added well-formedness check to l10n.xml Makefile rule

2005-08-20  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix up some sed expressions, from Joe Markus Clarke, #312969

2005-08-02  Abduxukur Abdurixit <abdurixit@gmail.com>

	* configure.in: Added 'ug' to ALL_LINGUAS.

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	- Changes to make block indents not nest

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/gettext/l10n.xml.in:
	- Fixed up the preface formatters

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Use newer versions of AC_INIT and AM_INIT_AUTOMAKE

	* gnome-doc-utils.make:
	- Pass the PO file to xml2po, not just the language code

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	- Added formalpara

2005-08-01  Shaun McCance  <shaunm@gnome.org>

	* MAINTAINERS:
	- Adding a MAINTAINERS file

2005-07-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* configure.in: Added 'gl' to ALL_LINGUAS.

2005-07-28  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-utils.m4:
	- Use $PACKAGE instead of $AC_PACKAGE_TARNAME which seems to not
	work with packages using older auto*.

2005-07-27  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-utils.m4:
	- Only apply the version check when we're not configuring g-d-u
	itself.

2005-07-27  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-utils.m4:
	- Add minimum-version argument to GNOME_DOC_INIT, and check
	for the required gdu version. Minimum is 0.3.2 if not specified.
	Fixes bug #311661.

2005-07-26  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	- Version 0.3.2

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	- Remove the other reference to format.manvolnum

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-division.xsl:
	- Use deeper autotocs for books with references

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	- Remove reference to format.manvolnum

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added imports for l10n.gettext

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	- Fixed title/titleabbrev type, from Ross Burton, #311516

2005-07-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-block.xsl:
	- Support informalexample and simpara

2005-07-22  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-prepare.in:
	Copy gnome-doc-utils.m4 to the AC_CONFIG_MACRO_DIR if
	present. Should fix "make configure" after changing
	configure.

2005-07-20  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Call install-doc-figs if figures exist, not just if DOC_FIGURES is set

2005-07-20  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Added --disable-scrollkeeper to DISTCHECK_CONFIGURE_FLAGS

	* gnome-doc-utils.make:
	- Fixed up some *_FIGURE stuff
	- Prefixed all the targets with -doc-
	- Fixed builddir issue for dist-doc-header

	* po/vi.po:
	- Removed offending extra question.xref

2005-07-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Get the last revision, not the first

2005-07-19  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Bumped version number to 0.3.2

	* gnome-doc-utils.make:
	- Patch from Christian Persch to fix distclean issues

2005-07-17  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* i18n/Makefile:
	* i18n/PLURALS.txt:
	* i18n/STYLESHEETS.xhtml:
	* i18n/plurals.sh:
	* xslt/gettext/l10n.xml.in:
	- Moved stylesheets translator docs to i18n/STYLESHEETS.xhtml
	- Generated PLURALS.txt of supported plural forms

	* i18n/notes/vi.txt
	- Added Vietnamese formatting notes from Clytie Siddall

	* po/POTFILES.in:
	- Removed db2format.xml.in

	* xslt/gettext/gettext.xsl:
	- Added more plural forms

2005-07-16  Shaun McCance  <shaunm@gnome.org>

	* TRANSLATORS.xhtml:
	* doc/xslt/C/translating.xml:
	- Typo and other fixes from Clytie Siddall

2005-07-15  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Switched to DocBook 4.4, for xml:base validity

	* xslt/xsldoc/xsldoc.xsl:
	- Prefixed IDs to avoid clashes

2005-07-13  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n.xml.in:
	- Use xml:space instead of a wrapper msgstr on ", "

2005-07-12  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	- Version 0.3.1

2005-07-12  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n.xml.in:
	- Wrap ", " string in msgstr to prevent whitespace mangling

2005-07-10  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* doc/xslt/C/translating.xml:
	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/gettext/Makefile.am:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Changed i18n considerably, no more format2xsl
	- Updated translator documentation

	* xslt/docbook/common/db-chunk.xsl:
	- Allow	titlepage to be suppressed

2005-07-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Get the OMF language right when builddir != srcdir

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	- Use DocBook 4.4, so XInclude works nicely

2005-06-14  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Use --noent on check-doc validation

2005-05-23  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-list.xsl:
	- Allow bolding of varlistentry terms

2005-05-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-division.xsl:
	- Use is_chunk whenever possible
	- Wrap navbar links in a span

2005-05-06  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Bumping the version number for yelp

2005-05-06  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Tried to clean up the chunking, still playing

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	- Added a book label formatter

	* xslt/docbook/common/db-xref.xsl:
	- Added is_chunk paramter to db.xref.target for known chunks

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	- Made the navbar not look horrible
	- Added hooks for top and bottom divs

	* xslt/docbook/html/db2html-info.xsl:
	- Wrapped in a <div class="body">

	* xslt/docbook/html/db2html-xref.xsl:
	- For endterm, apply to child nodes, not the node itself

	* xslt/gettext/gettext.xsl:
	- Used xsl:key for faster lookups

2005-04-22  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed the path passed to xmllint --path in check-doc

2005-04-13  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed 'make check' for builddir != srcdir

2005-04-12  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-utils.make:
	- Fix the rule to copy pofiles from srcdir to builddir.

2005-04-11  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed typo that prevented figures from being disted
	- Fixed disting of the generated .h file

2005-04-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Remove extra directories on 'make clean'

2005-04-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix problem with disting non-existant localized figures

	* doc/xslt/Makefile.am:
	- Removed es from DOC_LINGUAS, was added by accident

2005-04-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Clean up some po stuff on 'make clean'

2005-04-10  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed installation of DOC_FIGURES

2005-04-09  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed a new problem when buildir == srcdir

2005-04-09  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* autogen.sh:
	* bootstrap.make:
	* gnome-doc-utils.m4:
	* gnome-doc-utils.make:
	* doc/xslt/Makefile.am:
	- More builddir != srcdir fixes

2005-04-06  Danilo Šegan  <dsegan@gmx.net>

	* configure.in (ALL_LINGUAS): Added "sr" and "sr@Latn".

2005-04-04  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- More builddir != srcdir fixes

2005-04-04  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	* gnome-doc-utils.make:
	- Added the mythical --disable-scrollkeeper

2005-04-04  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Include rule for making pot files

2005-04-04  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Version 0.2.0

2005-04-03  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Use -e on xml2po when generating docs

2005-04-01  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- More builddir fixes, hopefully fixing #169768 this time

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * configure.in: Added "rw" to ALL_LINGUAS.

2005-03-31  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	* gnome-autogen.sh:
	- Use local gnome-autogen.sh to avoid circular dependency, #171894

2005-03-31  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	- Plural form rules for more languages, from Changwoo Ryu

2005-03-27  Shaun McCance  <shaunm@gnome.org>

	* COPYING:
	* gnome-doc-utils.make:
	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-title.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/docbook/utils/chunks.xsl:
	* xslt/docbook/utils/credits.xsl:
	* xslt/docbook/utils/ids.xsl:
	* xslt/gettext/format2xsl.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	* xslt/rngdoc/rngdoc.xsl:
	* xslt/xsldoc/xsldoc.xsl:
	- Updated licensing terms and stuff

2005-03-25  Sven Herzberg  <herzi@gnome-de.org>

	* gnome-doc-utils.make: fix DOC_H_FILE build system (fixes bug 170680)

2005-03-21  Rajesh Ranjan  <rranjan@redhat.com>

	* configure.in: Added "hi" to ALL_LINGUAS.

2005-03-10  Christian Persch  <chpe@cvs.gnome.org>

	* gnome-doc-utils.m4:

	Fix for srcdir != builddir. Part of bug #169768.

2005-03-10  Christian Persch  <chpe@cvs.gnome.org>

	* xslt/docbook/common/Makefile.am:
	* xslt/gettext/Makefile.am:

	Fix for srcdir != builddir. Add generated files to CLEANFILES.
	From bug #169324.

2005-03-05  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.1.3

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Bumped to DocBook 4.3

2005-03-03  Abel Cheung  <maddog@linuxhall.org>

	* configure.in: Added "vi" "zh_TW" to ALL_LINGUAS.

2005-03-03  Dan Damian  <dand@gnome.ro>

	* configure.in: Added ro (Romanian) to ALL_LINGUAS.

2005-03-01  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* configure.in: Added id (Indonesian) in ALL_LINGUAS line.

2005-02-28  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	- Lots and lots of translator comments and documentation

	* xslt/gettext/format2xsl.xsl:
	- Fixed attribute-clobbering issue

	* xslt/xsldoc/xsldoc.xsl:
	- Extra sections get copied in

2005-02-27  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/translating.xml:
	- Added documentation on using roles

	* po/bg.po:
	- Bad argument reference, clobbered translations for:
	  format.manvolnum, format.part.number, format.refentry.label
	- Fixed bad argument reference for format.tooltip.mailto

	* po/es.po:
	- Fixed small wrongnesses in format.date

	* po/nb.po:
	* po/no.po:
	- Fixed missing = between attribute and value

	* po/pt.po:
	- Fixed argument reference in format.tooltip.mailto

	* po/tr.po:
	- Changed weird · characters to spaces in markup

	* xslt/docbook/html/db2html-inline.xsl:
	- Added support for sgmltag/@namespace, and a fallback

	* xslt/gettext/format2xsl.xsl:
	- Fixed a nasty bug with automatic role insertion

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* configure.in: Added Gujarati locale "gu" to ALL_LINGUAS.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* configure.in: Added Arabic locale "ar" to ALL_LINGUAS.

2005-02-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* configure.in: Added "fr" to ALL_LINGUAS.

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* configure.in: Added "ko" to ALL_LINGUAS.

2005-02-14  Pawan chitrakar  <pawan@nplinux.org>

	* configure.in: Added ne "Nepali" in ALL_LINGUAS

2005-02-13  Baris Cicek <baris@teamforce.name.tr>

	* configure.in: Added tr to ALL_LINGUAS

2005-01-27  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Suppress titleabbrev and remark

	* xslt/docbook/omf/db2omf.xsl:
	- Fixed problem with contributor

2005-01-24  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Dont put gnome-doc-utils.make in DISTCLEANFILES (#160292)
	  (Fernanda Giroleti Wieden)

2005-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* configure.in: Added "it" (Italian) to ALL_LINGUAS.

2005-01-23  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-info.xsl:
	- Changed 'Other Credits' to 'Other Contributors'

2005-01-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-xref.xsl:
	- Safely reference db.chunk.info_basename on db.xref.target

	* xslt/docbook/html/db2html-division.xsl:
	- Put link tags in the head

2005-01-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/format2xsl.xsl:
	- Don't auto-generate role-based templates when there's no @role

2005-01-17  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.pc.in:
	- Added xsltdir variable

	* xslt/docbook/common/db-title.xsl:
	- Fixed title templates to apply to $node, not .

2005-01-16  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/utils/Makefile.am:
	* xslt/gettext/format2xsl.xsl:
	- Adding utility XSLT to extract all chunk IDs

2005-01-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	- Finished implementing titleabbrev and subtitle

2005-01-13  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 1.1.2

2005-01-13  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Require libxml2 2.6.12, because we do

	* gnome-doc-utils.make:
	- Fixed the elusive distcheck error, more serious than I thought

2005-01-11  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Better distuninstallcheck_listfiles

	* gnome-doc-utils.make:
	- Added distclean

	* xslt/docbook/omf/db2omf.xsl:
	- Allow publishers to be maintainers

	* xslt/xsldoc/xsldoc.xsl:
	- Fixed validity problems

2005-01-11  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/Makefile.am;
	- Disabling rngdoc

	* doc/xslt/C/translating.xml:
	- Language improvements

	* xslt/docbook/html/db2html-division.xsl:
	- Put in stubs for overriding the navbar

	* xslt/docbook/html/db2html-refentry.xsl:
	- Removed a debugging message I'd left in

	* xslt/xsldoc/xsldoc.xsl:
	- Various xsldoc output improvements

2005-01-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* configure.in: Added Danish (da) to ALL_LINGUAS.

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* NEWS:
	* configure.in:
	- Version 0.1.1

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/xsldoc.xsl:
	- Insert dummy paragraphs in refsection to validate

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/xsldoc.xsl:
	- Get the refsections right

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-title.xsl:
	- Adding to cvs, because I forgot

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/xsldoc.xsl:
	- Always output at least one refsection

2005-01-02  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html.xsl:
	* xslt/gettext/format2xsl.xsl:
	- Added db-title.xsl to ease title getting
	- Automatically output title, titleabbrev, and subtitle roles

	* doc/xslt/C/translating.xml:
	- Fixed typo

2005-01-01  Shaun McCance  <shaunm@gnome.org>

	* bootstrap.make:
	* gnome-doc-utils.make:
	- Added very basic HTML generation

	* doc/xslt/C/translating.xml:
	- Some translator documentation improvements

	* xslt/xsldoc/xsldoc.xsl:
	- Fix namespace problem

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* configure.in (ALL_LINGUAS): Added lt.

2004-12-29  Marcel Telka  <marcel@telka.sk>

	* configure.in (ALL_LINGUAS): Added sk.

2004-12-29  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Removed toc, index, and cover until I actually use them
	- Changed much of the processing order for chunking
	- Changed how the info document is called

	* xslt/docbook/common/db-label.xsl:
	* xslt/gettext/l10n.xml.in:
	- Added 'About This Document' for *info elements

2004-12-27  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	- Corrected the use of db.chunk.chunks_

	* xslt/docbook/common/db-label.xsl:
	- Removed a spurious >

2004-12-27  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	- Use titleabbrev when available for xrefs

	* xslt/docbook/common/db-xref.xsl:
	- Tooltips for refentry links

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	- Do tooltips correctly

	* xslt/docbook/html/db2html-block.xsl:
	- Strip leading newlines from verbatim elements

	* xslt/docbook/html/db2html-css.xsl:
	- More inclusive sibling matcher

	* xslt/docbook/html/db2html.xsl:
	- Use the .xhtml extension

	* xslt/gettext/format2xsl.xsl:
	- Be nicer to %t arguments

2004-12-27  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Added scrollkeeper stuff to distuninstallcheck_listfiles

	* doc/xslt/C/translating.xml:
	- Type fixes

	* po/cs.po:
	- Fixed incorrect format string, caused by a bad comment from me

	* xslt/docbook/common/db-format.xml.in:
	- Changed semantics of 'header' role

	* xslt/gettext/format2xsl.xsl:
	- Added support for transforming tags in msgstrs

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Switched to XHTML
	- Worked on the refentry title
	- Various visual enhancements

2004-12-22  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- Added formatters for manvolnum, refentry labels, and mailto URIs

	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	- Added tooltips to email and ulink

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Better refentry handling
	- Formatting work

	* xslt/docbook/html/db2html-block.xsl:
	- Suppress bgcolor for synopsis for now

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Some refentry-related stuff

2004-12-22  Shaun McCance  <shaunm@gnome.org>

	* po/bg.po:
	- Fixed broken format string

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl
	- Added formatters for part labels

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Formatting improvements, using proportional units

	* xslt/gettext/format2xsl.xsl:
	- Print the language for errors

2004-12-21  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Basic navbar linking implemented
	- Added base 'xref' role for label formatters
	- Changed admonition formatting
	- Fixed some other formatting

2004-12-19  Alexander Shopov  <ash@contact.bg>

	* configure.in (ALL_LINGUAS): Added "bg" (Bulgarian)

2004-12-15  Kostas Papadimas <pkst@gnome.org>

	* configure.in (ALL_LINGUAS): Added el (Greek).

2004-12-14  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added fi (Finnish).

2004-12-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	- glossary work, particularly on glosssee

2004-12-08  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	* gnome-doc-prepare.in:
	- Added gnome-doc-prepare.in, renamed from danilo's shaunize

2004-12-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Put file:// in the URL

2004-12-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	- More robust refentry title stuff

2004-12-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Autotoc li for refentry

2004-12-01  Shaun McCance  <shaunm@gnome.org>

	* po/cs.po:
	- Removed the broken format.example.label translation

	* xslt/docbook/common/db-format.xml.in:
	- Fixed my broken comment to translators

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Some refentry work

2004-11-24  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fixed my own stupidity

2004-11-24  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Adding a missing \

	* xslt/docbook/html/db2html-css.xsl:
	- Added padding-top

2004-11-24  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- More robust DOCTYPE extractor
	- Made -fig targets for dist, install, and uninstall, to avoid sh problems

2004-11-24   Amanpreet Singh Alam <amanlinux@netscape.net>

	* cconfigure.in: Add Punjabi (pa) to ALL_LINGUAS

2004-11-23  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Made install and uninstall rules for figures
	- Fixed the scrollkeeper-uninstall call

2004-11-24  Satoru SATOH   <ss@gnome.gr.jp>

	* configure.in: Added ja (Japanese) to ALL_LINGUAS.
	* po/ja.po: Added Japanese translation

2004-11-22  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Setting and disting figures, still need to install and uninstall

2004-11-21  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	- Added plural form for sr

2004-11-21  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/translating.xml:
	- Blurb on fallbacks for plural form translations

2004-11-21  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- OMF has description, not purpose.  Bad search and replace.

2004-11-21  Danilo Šegan  <dsegan@gmx.net>

	* gnome-doc-utils.make: Use "scrollkeeper-config" to find
	localstatedir.

2004-11-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Lots more refentry work

2004-11-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html.xsl:
	* xslt/docbook/html/db2html-refentry.xsl:
	* xslt/gettext/l10n.xml.in:
	- Initial refentry work

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	- Fixed some cmdsynopsis bugs, added CSS

	* xslt/docbook/html/db2html-division.xsl:
	- Added db2html.anchor to db2html.division.content

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added partinfo, prefaceinfo, refsynopsisdivinfo

	* xslt/docbook/html/db2html-title.xsl:
	- Hard-coded title/subtitle class on spans

2004-11-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Stringify result of db.chunk.chunk-id

	* xslt/docbook/common/db-xref.xsl:
	- Fix top-level links when not($db.chunk.chunk_top)

2004-11-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Documentation changes

	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-title.xsl
	- Fixed bug where titlepages weren't being generated
	- Added parameter for sans-title divisions to pass a title
	- Implemented dedication and simplesect

	* xslt/docbook/html/db2html-inline.xsl:
	- Implemented uri element

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Suppress glossaryinfo

	* xslt/docbook/html/db2html-info.xsl:
	- Wrap titlepages in <html> and all that
	- Some work on revhistory

2004-11-16  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Add «nb» to ALL_LINGUAS.

2004-11-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Fixed wrong chunk depth code

	* xslt/docbook/common/db-xref.xsl:
	- Removed spurious # links to tops of pages

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	- Some CSS and label work

	* xslt/docbook/html/db2html-division.xsl:
	- Allow $autotoc_depth to be specified

	* xslt/docbook/html/db2html-list.xsl:
	- Some CSS work

	* xslt/docbook/html/db2html-title.xsl:
	- Removed label span on top page

	* xslt/docbook/html/db2html-xref.xsl:
	- Added title attribute to a tags, for tooltips

2004-11-12  Shaun McCance  <shaunm@gnome.org>

	* docbook/common/db-format.xml.in:
	* docbook/common/db-label.xsl:
	- Label formatters for chapters and appendixes

	* docbook/html/db2html-table.xsl:
	- Removed the table title border thing

	* docbook/html/db2html-title.xsl:
	- Put labels on all titles >= h2, no float: right

2004-11-11  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- Some big speed improvements

2004-11-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Implemented preface and screeninfo

	* xslt/docbook/html/db2html.xsl:
	- Nicer errors on unmatched elements

2004-11-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/gettext/format2xsl.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/rngdoc/rngdoc.xsl:
	* xslt/xsldoc/xsldoc.xsl:
	- xsldoc changes to ease sibling processing problems

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	- Fixed copy & paste error in format.quote.inner

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/Makefile.am:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/xsldoc/xsldoc.xsl:
	- Getting some xsldoc stuff into db-format
	- Watching intltool screw my XML

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/translating.xml:
	- Finished the documentation for translating with gettext

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	- Big ol' comment for format.citetitle

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n.xml.in:
	- Make the comments recognizable by intltool

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/l10n.xml.in:
	- The plural of Publisher is Publishers

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Just using numbers for forms
	- Added plural form for cs

2004-11-08  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/translating.xml:
	- More translation instructions

	* xslt/docbook/html/db2html-info.xsl:
	* xslt/gettext/l10n.xml.in:
	- Using the new pluralization stuff

2004-11-07  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/gettext/Makefile.am:
	- srcdir fixes

2004-10-31  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* gnome-doc-utils.make:
	* doc/gnome-doc-make/Makefile.am:
	* xml2po/Makefile.am:
	- Changes to pass distcheck

2004-10-30  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	* doc/xslt/Makefile.am:
	- Hooked more xml2po up, though it doesn't work
	- Rearranged some stuff for nicer documentation

	* doc/gnome-doc-make/Makefile.am:
	* xml2po/Makefile.am:
	- Build root fixes

	* doc/gnome-doc-make/gnome-doc-make.awk:
	- Put an id on the section

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Include db-format.xml

	* xslt/docbook/common/db-format.xml.in:
	- Put a title in the section

	* xslt/docbook/html/db2html-admon.xsl:
	- Float fixes on admonition graphics

	* xslt/docbook/omf/db2omf.xsl:
	- Get the identifier right

	* xslt/gettext/gettext.xsl:
	- Documentation fix

2004-10-28  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/db2html.xsl:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Example label formatter
	- Stylistic improvements

	* xslt/gettext/gettext.xsl:
	- Fixed typo

2004-10-21  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/Makefile.am:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* doc/xslt/C/translating.xml:
	- Stub for documentation for translators

	* xslt/docbook/common/db-format.xml.in:
	* xslt/gettext/format2xsl.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/gettext/l10n.xml.in:
	- Massively improved translation mechanisms, almost finished

2004-10-20  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Stylistic improvements

2004-10-18  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Implemented some number formatters
	- Implemented citetitle as a format template

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	- Some CSS stuff

	* xslt/docbook/html/db2html-block.xsl:
	- Implemented literallayout

	* xslt/docbook/html/db2html-table.xsl:
	- Default to vertical-align: top

	* xslt/gettext/format2xsl.xsl:
	- Got the role stuff working right

2004-10-15  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-format.xml.in:
	* xslt/docbook/common/db-label.xsl:
	* xslt/gettext/format2xsl.xsl:
	- More flexible role system in format2xsl
	- Added some more labels

	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	- Added figure and glossary & friends

	* xslt/docbook/html/db2html-list.xsl:
	- Fixed up variablelist a bit

	* xslt/docbook/html/db2html-table.xsl:
	- Added some table CSS

	* xslt/docbook/html/db2html-title.xsl:
	- Some title work

2004-10-07  Hendrik Brandt  <hebra@cvs.gnome.org>

	* configure.in: Added "de" (German) to ALL_LINGUAS.

2004-10-05  Shaun McCance  <shaunm@gnome.org>

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/xsldoc/xsldoc.xsl:
	- Changes required to pass 'make check'

2004-10-05  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	* doc/xslt/.cvsignore:
	* doc/xslt/C/.cvsignore:
	* doc/xslt/sr/.cvsignore:
	- Some automatic .cvsignore file updating

2004-10-05  Shaun McCance  <shaunm@gnome.org>

	* bootstrap.make:
	- Set PYTHONPATH for the bootstrapped xml2po

	* gnome-doc-utils.make:
	- Change the name of po files to $(lc)/$(lc).po

2004-10-04  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- 'grep -m' is a GNUism.  Pipe through head instead.

2004-10-04  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	* xslt/docbook/omf/db2omf.xsl:
	- More work on db2omf, 'make check-omf' now passes

2004-10-04  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* xslt/docbook/common/Makefile.am:
	* xslt/gettext/Makefile.am:
	- Prevent the need to rebuild translated docs in the tarball

2004-10-04  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* bootstrap.make:
	* configure.in:
	* gnome-doc-utils.make:
	* xml2po/Makefile.am:
	- Build xml2po with gnome-doc-utils

2004-09-27  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix problem when creating language directories

2004-09-26  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Don't xml2po DOC_ENTITIES
	- Hooked up check-omf

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/xsldoc/xsldoc.xsl:
	- Put xmlns on include elements, so --postvalid passes

	* xslt/docbook/omf/db2omf.xsl:
	- Implemented more db2omf stuff

2004-09-26  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix the xml2po syncing

2004-09-25  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Honor DESTDIR (#153728) and call scrollkeeper-update in install-omf

2004-09-25  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Added -f to clean-doc-header's rm

	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	- Fixed typo

2004-09-22  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Dist targets are working now

	* xslt/docbook/common/db-common.xsl:
	- Removed db.xref.target; duplicate in db-xref.xsl

2004-09-21  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* gnome-doc-utils.m4:
	* gnome-doc-utils.make:
	* doc/gnome-doc-make/Makefile.am:
	* doc/xslt/Makefile.am:
	- Require Makefile.am to do 'dist-hook: doc-dist-hook'
	- Removed GNOME_DOC_RULE, wasn't really very useful

2004-09-20  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Do the dist checks in the target reqs, also s/disc/dist/

2004-09-20  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* configure.in:
	* gnome-doc-utils.m4:
	- Hooked up --enable-build-utils

2004-09-20  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Initial hooks for xml2po magic
	- Set up a (non-working) dist-hook, since EXTRA_DIST can't do subdirs

2004-09-19  Shaun McCance  <shaunm@gnome.org>

	* .cvsignore:
	- Added gnome-doc-utils.h

	* gnome-doc-utils.make:
	- Gorgeous bit of awk from jpetersen to remove sans-email credit entries
	  for which a with-email credit entry exists with the same name

2004-09-19  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Robustified changes to clean and install

2004-09-19  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* gnome-doc-utils.make:
	- Require the doc files, instead of the directories.
	  I just couldn't make that bit of magic work.

2004-09-19  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Put in some definition checks
	- Disabled the header file rule until I can make it work

	* xslt/docbook/utils/credits.xsl:
	- Removed the test text I put into names

2004-09-18  Shaun McCance  <shaunm@gnome.org>

	* *//.cvsignore
	- Updating some .cvsignore files

	* test/testdocs/classsynopsis.x001.xml:
	- Small adjustment to the classsynopsis test

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Adjusted methodparam code

	* xslt/docbook/html/db2html-table.xsl:
	- Adjusted table handling

2004-09-18  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Fixed build problem

2004-09-17  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* bootstrap.make:
	* configure.in:
	* gnome-doc-utils.make:
	* xslt/docbook/Makefile.am:
	* xslt/docbook/utils/Makefile.am:
	* xslt/docbook/utils/credits.xsl
	* xslt/docbook/utils/ids.xsl:
	- Implemented the documentation header file thing

	* autogen.sh:
	- Requiring automake 1.6

	* gnome-doc-utils.pc.in:
	- Somewhat nicer variables

	* doc/gnome-doc-make/Makefile.am:
	- Added gnome-dco-make.awk to EXTRA_DIST

	* doc/xslt/gnome-doc-xslt.desktop.in:
	- Changed the ID

	* test/testdoc1/Makefile.am:
	- Newline

	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/omf/Makefile.am:
	* xslt/gettext/Makefile.am:
	* xslt/rngdoc/Makefile.am:
	* xslt/xsldoc/Makefile.am:
	- Changed the installation directory

	* xslt/gettext/format2xsl.xsl:
	- Quick fixes to how sans-@xml:lang stuff is handled

2004-09-15  Jordi Mallach  <jordi@sindominio.net>

	* configure.in (ALL_LINGUAS): Added "ca" (Catalan).

2004-09-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* configure.in: Added uk (Ukrainian) to ALL_LINGUAS.

2004-09-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Walloon (wa) to ALL_LINGUAS.

2004-09-01  Shaun McCance  <shaunm@gnome.org>

	* po/nl.po:
	* po/pt.po:
	* po/pt_BR.po:
	* po/sq.po:
	* po/sv.po:
	- Unbroke some PO files

	* xslt/docbook/common/Makefile.am:
	- Rebuild db-format.xsl when format2xsl.xsl changes

	* xslt/docbook/common/db-format.xml.in:
	- Changes according to the new format2xsl work

	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Make use of the new formatting code for labels

	* xslt/docbook/html/report.xslt:
	- Sans the serifs in report.html

	* xslt/gettext/format2xsl.xsl:
	- Changes to the file format to support better argument handling
	- Implemented roles for templates
	- Actually got the language code hooked up right

2004-08-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* configure.in: Added Portuguese (pt) to ALL_LINGUAS.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* configure.in: Added en_CA and en_GB to ALL_LINGUAS.

2004-07-26  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* configure.in: Added "pt_BR" to ALL_LINGUAS.

2004-07-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* configure.in: Added "es" to ALL_LINGUAS.

2004-07-24  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "sv" to ALL_LINGUAS.

2004-07-22  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- _DOC_LINGUAS is not DOC_LINGUAS
	- ($patsubst is not $(patsubst
	- Sigh

2004-07-22  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- echo is not mkdir

	* xslt/docbook/html/db2html-callout.xsl:
	- Some stylistic stuff

2004-07-22  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- s/GNOME-DOC-UTILS/GNOME_DOC_UTILS/

	* gnome-doc-utils.make:
	- Create locale directories if they don't exist

2004-07-19  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Added libxslt 1.1.8 dependancy for bug #141532

	* xslt/docbook/common/db-chunk.xsl:
	- Fixed incorrectness in db.chunk.depth-in-chunk

	* xslt/docbook/common/db-xref.xsl:
	- Fixed incorrectness in db.xref.target

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-callout.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-callout.xsl

	* xslt/docbook/html/db2html-autotoc.xsl:
	- Made autotoc actually link

	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html-list.xsl:
	* xslt/docbook/html/db2html-table.xsl:
	- Lots more style information
	- Moved CSS bits to seperate files
	- Nice de-<p>-ifyer for singleton <para>s in <listitem>s and <entry>s

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added listitem and indexterm & friends

	* xslt/docbook/html/db2html-title.xsl:
	- Style information, see above
	- Removed #141532 work-around

2004-07-14  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/table.x001.xml:
	* xslt/docbook/html/db2html-table.xsl:
	- Completed table support, sans a few attributes

2004-07-12  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/README:
	* test/testdocs/table.x001.xml:
	- Added table test for spanning stuff

	* xslt/docbook/html/db2html-table.xsl:
	- Lots of table jolliness, back to half-working

2004-07-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html.xsl:
	- Hooking up db-format.xsl

	* xslt/gettext/format2xsl.xsl:
	- Small fix for xsl:when and passing @lang through

2004-07-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-label.xsl:
	- s/Bigliography/Bibliography/

2004-07-08  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	- Added gnome-doc-utils.make to EXTRA_DIST

	* gnome-doc-utils.m4:
	- Made ${datadir}/gnome/help the default helpdir for now

	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/common/db-format.xml.in:
	* xslt/gettext/Makefile.am:
	* xslt/gettext/format2xsl.xsl:
	- Added format2xsl and db-format

	* xslt/docbook/html/db2html-inline.xsl:
	- Using db-format routines for quote

	* xslt/gettext/gettext.xsl:
	- Added a big ol' FIXME comment

2004-07-08  Shaun McCance  <shaunm@gnome.org>

	* doc/gnome-doc-make/gnome-doc-make.omf.in:
	- Adding to CVS

2004-07-08  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	- Use --with-helpformat so it will actually work

	* gnome-doc-utils.make:
	* xslt/docbook/omf/db2omf.xsl:
	- Hook formats up, some more OMF handling

2004-07-08  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* doc/Makefile.am:
	* doc/gnome-doc-make/Makefile.am:
	* doc/gnome-doc-make/gnome-doc-make.awk:
	* doc/gnome-doc-make/C/gnome-doc-make.xml:
	* doc/gnome-doc-make/C/legal.xml:
	- Hooked up the gnome-doc-make document

	* gnome-doc-utils.m4:
	- Fixed up the documentation formats argument

	* gnome-doc-utils.make:
	- Lots and lots of adjustments, more targets working

	* xslt/docbook/common/db-chunk.xsl:
	- Hooked up some of the chunk utility templates

	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	- Hooked up some xref stuff

	* xslt/docbook/html/db2html-admon.xsl:
	- Detableified admonitions, for now

2004-06-13  Shaun McCance  <shaunm@gnome.org>

	* README:
	- Put stuff in the README.  Sri is my bitch.

2004-06-09  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/common/db-label.xsl:
	* xslt/docbook/common/db-xref.xsl:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Moved html/db2html-label.xsl to common/db-label.xsl
	- Added common/db-xref.xsl to handle the common parts of xrefs

	* xslt/docbook/common/db-common.xsl:
	- Added the 'idkey' here

	* xslt/docbook/html/db2html-css.xsl:
	- Nothing important

2004-06-07  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/.cvsignore:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-css.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-css.xml

	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Hooked up some autotoc stuff

2004-06-02  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/Makefile:
	- Made test the default target

	* xslt/docbook/common/db-common.xsl:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	- Implemented some of linenumbering
	- Added preliminary equation support

	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Changed newline character

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added alt

2004-06-01  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	* gnome-doc-utils.make
	- Some format stuff that doesn't work

	* test/testdocs/Makefile:
	- Make test the default target

	* xslt/docbook/common/db-chunk.xsl:
	- s/filename/basename/

	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-media.xsl:
	- s/anchor/db2html.anchor/

	* xslt/docbook/html/db2html-title.xsl:
	- Just use db2html.label.number for sect* labels

2004-05-27  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* xslt/docbook/common/Makefile.am:
	- Fixed xslt/docbook/commom/Makefile.am and added to configure.in

	* gnome-doc-utils.make:
	- Moved some rules around and made things build

	* doc/gnome-doc-make/gnome-doc-make.awk:
	- Fixed some boundary cases and handled intro paras on sections

2004-05-26  Shaun McCance  <shaunm@gnome.org>

	* test/testdoc1/help/testdoc1/C/testdoc1.xml:
	- Lorem ipsum dolor sit amet

2004-05-26  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	* doc/gnome-doc-make/gnome-doc-make.awk:
	- Getting some documentation on the variable in gnome-doc-utils.make

2004-05-25  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Added RNC in comments of what's actually supported
	- Removed the commented IDL stuff

2004-05-25  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/db2html.xsl:
	- Made the source view go block-by-block

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Fixed possible problem with trailing modifier in methodsynopsis for C++
	- Put stubs in for Python mode

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl
	* xslt/docbook/html/db2html-inline.xsl:
	- Context-sensitive parameter rendering

2004-05-24  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/Makefile:
	- Removed the xmllint of the source

	* test/testdocs/README:
	* test/testdocs/classsynopsis.x001.xml:
	* test/testdocs/epigraph.001.xml:
	- Added classsynopsis.x001.xml
	- Corrected the title of epigraph.001.xml

	* test/testdocs/db2html.xsl:
	- Got the title override for the source block better

	* xslt/docbook/html/db2html-classsynopsis.xsl:
	- Implemented classsynopsis for C++

	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Match initializer

2004-05-24  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/Makefile:
	* test/testdocs/db2html:
	- Made a custom db2html to show the source

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-table.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-table.xsl, mostly commented out

	* xslt/docbook/html/db2html-block.xsl:
	- Added para

	* xslt/docbook/html/db2html-inline.xsl:
	- Fixed trademark to process children

	* xslt/docbook/html/db2html-list.xsl:
	- Re-added variablelist support

	* xslt/docbook/html/db2html-media.xsl:
	- Commented out some problematic parts, needs to be fixed

2004-05-22  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/README:
	* test/testdocs/simplelist.x001.xml:
	- Added test for simplelist

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-classsynopsis.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-classsynopsis, mostly commented out

	* xslt/docbook/html/db2html-list.xsl:
	- Implemented simplelist

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added bibliocoverage

2004-05-21  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* test/Makefile.am:
	* test/testdocs/Makefile:
	* test/testdocs/Makefile.am:
	- Just having a Makefile for testdocs, and not using autostuff

	* xslt/docbook/html/db2html-list.xsl:
	- Implemented orderedlist and procedure

	* xslt/docbook/html/db2html-media.xsl:
	- Changed mediadata to imagedata, only using with imagedata and *graphic
	- Implemented some elements

2004-05-19  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-media.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-media, mostly commented out right now

	* xslt/docbook/html/db2html-admon.xsl:
	- Indentation changes, because I'm a bitch

2004-05-14  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/html/db2html.xsl:
	* xslt/xsldoc/xsldoc.xsl:
	- Implement doc:include and doc:summary
	- Do more synopsis stuff

2004-05-14  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml
	* xslt/docbook/html/Makefile.am
	* xslt/docbook/html/db2html-list.xml:
	- Added db2html-list, only segmentedlist and itemizedlist enabled right now

	* xslt/docbook/html/db2html-division.xsl:
	- Quick CSS rule for alternating-color rules

	* xslt/docbook/html/db2html.xsl:
	- Added a FIXME template matching *

2004-05-13  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	- s/chunk_id/chunk-id/

	* xslt/docbook/html/TODO:
	* xslt/docbook/html/db2html-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Implemented some titles and title labels and stuff
	- Avoid xsl:element for subtitle too

	* xslt/docbook/html/db2html-block.xsl:
	- Added attribution

	* xslt/docbook/html/db2html-division.xsl:
	- Added the entries param to db2html.division.content

	* xslt/docbook/html/db2html-qanda.xsl:
	- More qanda work

	* xslt/docbook/html/db2html-suppressed.xsl:
	- blockinfo

	* xslt/xsldoc/xsldoc.xsl:
	- Some checks for modes

2004-05-12  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-autotoc.xsl:
	* xslt/docbook/html/db2html-qanda.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-autotoc and db2html-qanda

	* test/testdocs/Makefile.am:
	- xmllinting the original into the output dir, for easier visual checks

	* xslt/docbook/html/db2html-division.xsl:
	- Added more params to db2html.division.content for flexibility

	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Implemented revhistory and friends

	* xslt/docbook/html/db2html-label.xsl:
	- Labels for question and answer

	* xslt/docbook/html/db2html-title.xsl:
	- Passing depth_in_chunk to title match

2004-05-10  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/README:
	* test/testdocs/funcsynopsis.x001.xml:
	- Added funcsynopsis.x001.xml

	* xslt/docbook/common/db-chunk.xsl:
	- Added db.chunk.chunk-id template stub

	* xslt/docbook/common/db-common.xsl:
	- Added db.xref.target template

	* xslt/docbook/html/db2html-block.xsl:
	- Added db2html.blockquote template, matches blockquote and epigraph
	- Added db2html.pre template
	- Matched caption

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	- Removed all the mode stuff, because it's not needed

	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	- Implemented most of the funcsynopsis stuff

	* xslt/docbook/html/db2html-info.xsl:
	- Added legalnotice support

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Removed suppression of funcsynopsis and cmdsynopsis stuff
	- Added bridgehead and legalnotice

	* xslt/docbook/html/db2html-title.xsl:
	- Removed xsl:element, because of #141532

	* xslt/docbook/html/db2html-xref.xsl:
	- Implemented link

	* xslt/docbook/html/report.xslt:
	- Linkified the element names to the DocBook documentation

2004-05-10  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/Makefile.am:
	- Hooking up the testdocs right

	* xslt/docbook/Makefile.am:
	- Added common to SUBDIRS

	* xslt/docbook/common/db-chunk.xsl:
	- Added db.chunk.chunk_top and filename params for special files

	* xslt/docbook/common/db-common.xsl:
	* xslt/gettext/gettext.xsl:
	- Moved db.dingbat from gettext to db-common

	* xslt/docbook/html/db2html-block.xsl:
	- Changed para to db2html.para, as it should be

	* xslt/docbook/html/db2html-info.xsl:
	- Added support for corpcredit
	- Made db.personname calling work

	* xslt/docbook/html/db2html-inline.xsl:
	- Added code and corpcredit support
	- Calling db.dingbat, now in db-common

	* xslt/docbook/html/db2html-label.xsl:
	- Fixed erroneous $sect reference

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added beginpage

	* xslt/docbook/html/db2html.xsl:
	- Moved stuff around, putting more work on db-chunk

2004-05-10  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/Makefile.am:
	* xslt/docbook/common/db-common.am:
	- Added these files

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Added new files

	* xslt/docbook/common/db-chunk.xsl:
	- Changed db.chunk.chunk to db.chunk
	- Passing info parameter through for info template

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/report.sh:
	* xslt/docbook/html/report.xslt:
	- Better report generation for | matches

	* xslt/docbook/html/TODO:
	- Un-TODO'd stuff that's been TODONE

	* xslt/docbook/html/db2html-block.xsl:
	- Added match for example

	* xslt/docbook/html/db2html-division.xsl:
	- Added some matches and made the info template get called

	* xslt/docbook/html/db2html-info.xsl:
	- Indentation, ugh.

	* xslt/docbook/html/db2html-inline.xsl:
	- Added matches for personname and friends

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Suppressing info elements

	* xslt/docbook/html/db2html.xsl:
	- Implemented the stub for the info template needed by db-chunk

	* xslt/gettext/gettext.xsl:
	- Fixed lang on ngettext

2004-05-08  Shaun McCance  <shaunm@gnome.org>

	* test/testdocs/Makefile.am:
	- Forget to add Makefile.am to CVS

2004-05-07  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-division.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Added db2html-division and got basic chunking going

	* xslt/docbook/html/db2html-inline.xsl:
	- Changed $true to true()

	* xslt/docbook/html/db2html-label.xsl:
	- Fixed invalid XPath

	* xslt/docbook/html/elements:
	- Numbered *sect* elements weren't listed for some reason

2004-05-06  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/TODO:
	* xslt/docbook/html/db2html-block.xsl:
	* xslt/docbook/html/db2html-xref.xsl:
	* xslt/docbook/html/db2html.xsl:
	- Adding db2html-block and db2html-xref

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Fixed templates names and formatting changes

	* xslt/gettext/gettext.xsl:
	- Fixed $lang attribute default value
2004-05-05  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* tests/Makefile.am:
	* tests/testdocs/*:
	- Added docbook-testdocs

	* xslt/docbook/html/Makefile.am:
	- Added db2html.xsl

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/rngdoc/rngdoc.xsl:
	- Minor fixes and tab removal

	* xslt/xsldoc/xsldoc.xsl:
	- Avoiding use of default namespace, for #141532

2004-04-27  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/gettext/gettext.xsl:
	* xslt/xsldoc/xsldoc.xsl:
	- More xsldoc changes

2004-04-26  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/xsldoc.xsl:
	- Started switching xsldoc over to the new format

2004-04-26  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/omf/db2omf.xsl:
	- Changes to the xsldoc

2004-04-26  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/gettext/gettext.xsl:
	- Changes to the xsldoc

2004-04-20  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	- Switching xsldoc comments to something more pleasant

2004-04-20  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Switching xsldoc comments to something more pleasant

2004-04-16  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-label.xsl:
	- Switching xsldoc comments to something more pleasant

2004-04-15  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/TODO:
	* xslt/docbook/html/db2html-ebnf.xsl:
	* xslt/docbook/html/elements:
	- Added db2html-ebnf.xsl

2004-04-07  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-info.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Implemented copyright, holder, year, collab, and collabname

	* xslt/docbook/html/db2html-inline.xsl:
	- Using hex char references

	* xslt/docbook/html/report.xslt:
	- Some useful numbers at the top

2004-04-07  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/.cvsignore:
	- Added new files

	* xslt/docbook/html/report.sh:
	* xslt/docbook/html/report.xslt:
	- Doing this way less stupidly

2004-04-06  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/C/gnome-doc-xslt.xml:
	* xslt/docbook/common/db-chunk.xsl:
	* xslt/docbook/html/db2html-info.xsl:
	- Added two new stylesheets

	* xslt/docbook/html/TODO:
	- Updated TODO

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Stuff we handle in db2html.info.mode

	* xslt/docbook/html/db2html-title.xsl:
	- Change db2html-depth.depth-in-chunk to db.chunk.depth-in-chunk

2004-04-06  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-suppressed.xsl:
	- Added arg, group, sbr, synopfragment, and synopfragmentref

	* xslt/docbook/html/elements:
	- cat elements | uniq > elements

	* xslt/docbook/html/report.xslt:
	- Added quick count of unmatched elements

2004-04-06  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-funcsynopsis.xsl:
	* xslt/docbook/html/db2html-suppressed.xsl:
	- Adding new XSLT files

	* */.cvsignore:
	- Some .cvsignore updates

2004-04-05  Shaun McCance  <shaunm@gnome.org>

	* doc/xslt/gnome-doc-xslt.desktop.in
	- Adding gnome-doc-xslt.desktop.in

2004-04-05  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Fix for silly problem with rngdoc building

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/elements:
	* xslt/docbook/html/report.sh:
	* xslt/docbook/html/report.xslt:
	- Added quick-and-dirty status reporting thing

	* xslt/docbook/html/db2html-admon.xsl:
	- Some changes to work better with xsldoc and the report

2004-04-03  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- Got the xsldoc and rngdoc builds working

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Sectioned off db2html

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	* xslt/docbook/html/db2html-inline.xsl:
	* xslt/docbook/html/db2html-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	* xslt/docbook/omf/db2omf.xsl:
	* xslt/gettext/gettext.xsl:
	- s/refentry/reference/

	* xslt/xsldoc/xsldoc.xsl:
	- Split out xsldoc.params
	- Put in xsldoc.named

2004-04-02  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.make:
	- More targets, more rngdoc and xsldoc stuff

	* doc/xslt/Makefile.am:
	- Added more XSLDIRS

	* doc/xslt/C/gnome-doc-xslt.xml:
	- Including xsldoc-generated docs

	* xslt/docbook/omf/db2omf.xsl:
	- Formatting

	* xslt/rngdoc/rngdoc.xsl:
	- Added rngdoc.id

	* xslt/xsldoc/xsldoc.xsl:
	- Added xsldoc.id
	- Stuff to pull param documentation

2004-04-02  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* bootstrap.make:
	* doc/xslt/Makefile.am:
	- Adding bookstrap.make to bootstrap the docs builds

	* configure.in:
	* xslt/Makefile.am:
	* xslt/xsldoc/Makefile.am:
	- Actually build xsldoc

	* gnome-doc-utils.make:
	- Put in some variables to help bootstrapping

	* xslt/docbook/html/Makefile.am:
	- Added new XSLT files to Makefile.am

	* xslt/rngdoc/Makefile.am:
	- Hum

2004-04-02  Shaun McCance  <shaunm@gnome.org>

	* xslt/xsldoc/Makefile.am:
	* xslt/xsldoc/xsldoc.xsl:
	- Adding xsldoc.xsl

	* xslt/rngdoc/rngdoc.xsl:
	- Removed sectioning stuff

2004-04-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-inline.xsl:
	- Added db2html-inline.xsl

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	- Added -punc spans around things with automatic punctuation

2004-04-01  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/db2html-cmdsynopsis.xsl:
	- Adding db2html-cmdsynopsis.xsl

	* xslt/docbook/html/db2html-admon.xsl:
	* xslt/docbook/html/db2html-label.xsl:
	* xslt/docbook/html/db2html-title.xsl:
	- Making names not as obscenely long

2004-03-31  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	- Requiring automake 1.5 for xml2po

	* gnome-doc-utils.make:
	- Building OMF files

	* doc/xslt/Makefile.am:
	* doc/xslt/C/gnome-doc-xslt.xml:
	* doc/xslt/C/legal.xml:
	- Added content files

	* xslt/docbook/omf/Makefile.am:
	- s/db2html/db2omf/

	* xslt/docbook/omf/db2omf.xsl:
	- Fixed XPath selections and implemented more keys

2004-03-30  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.pc.in:
	- Added db2omf and gettext variables.
	- Changes docbook2html to db2html.

	* doc/xslt/gnome-doc-xslt.omf.in:
	- Added .omf.in file for gnome-doc-xslt.

	* xslt/docbook/omf/db2omf.xsl:
	- Partial implementation.

2004-03-30  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* gnome-doc-utils.make:
	* xslt/docbook/Makefile.am:
	* xslt/docbook/omf/Makefile.am:
	* xslt/docbook/omf/db2omf.xsl:
	- Adding db2omf.xsl

2004-03-26  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	* gnome-doc-utils.make:
	* doc/xslt/Makefile.am:
	- Starting fresh with gnome-doc-utils.make

2004-03-25  Danilo Šegan  <dsegan@gmx.net>

	* xml2po/*: Imported entire xml2po tree (will need cleaning up
	before it is integrated with gnome-doc-utils, since it duplicates
	a lot of stuff like COPYING, auto* stuff, etc).

2004-03-23  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* gnome-doc-utils.m4:
	* test/testdoc1/Makefile.am:
	- Somewhat more intelligent use of gnome-doc-utils.make

2004-03-19  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am
	* configure.in:
	* gnome-doc-utils.m4:
	* doc/Makefile.am:
	* doc/xslt/Makefile.am:
	- Adding new files

	* gnome-doc-utils.m4:
	- Minor stuff

	* gnome-doc-utils.pc.in:
	- Added variables sgmldir and xsldoc

	* test/testdoc1/autogen.sh:
	* test/testdoc1/help/testdoc1/Makefile.am:
	- Testing gnome-doc-utils.make without going through autoconf

	* xslt/docbook/html/db2html-title.xsl:
	- Removed some xsl:text

2004-03-17  Shaun McCance  <shaunm@gnome.org>

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/TODO:
	* xslt/docbook/html/db2html-admon.xsl:
	- Added db2html-admon.xsl

2004-03-16  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.pc.in:
	- Added rngdoc variable.

	* xslt/rngdoc/rngdoc.xsl:
	- Fixed incorrect XPath expression.

2004-03-16  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	* xslt/Makefile.am:
	* xslt/docbook/Makefile.am:
	* xslt/rngdoc/Makefile.am:
	- Adding some build files.

2004-03-16  Shaun McCance  <shaunm@gnome.org>

	* xslt/rngdoc/rngdoc.xsl:
	- Adding initial work on RNG documentation builder.

2004-03-15  Shaun McCance  <shaunm@gnome.org>

	* COPYING:
	- Use LGPL, not GPL

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-title.xsl:
	- Added db2html-title.xsl

	* xslt/docbook/html/db2html-label.xsl:
	- Annotation improvements and other minor tweaks.

	* xslt/docbook/html/TODO:
	- Added a TODO file.

2004-03-14  Shaun McCance  <shaunm@gnome.org>

	* sandbox/mallard:
	- Importing Mallard stuff.

2004-03-14  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	* test/testdoc1/Makefile.am:
	* test/testdoc1/autogen.sh:
	* test/testdoc1/help/testdoc1/Makefile.am:
	- Trying stuff out, rather unsuccessfully.

	* xslt/docbook/html/Makefile.am:
	* xslt/docbook/html/db2html-label.xsl:
	- Added db2html-label.xsl, equivalent to Yelp's db2html-header.xsl.

	* xslt/gettext/Makefile.am:
	- Change the install directory.

	* xslt/gettext/gettext.xsl:
	- Removed stuff, getting ready to annotate.

2004-03-09  Shaun McCance  <shaunm@gnome.org>

	* gnome-doc-utils.m4:
	- Minor changes

	* test
	- Adding a test document

2004-03-08  Shaun McCance  <shaunm@gnome.org>

	* Makefile.am:
	* autogen.sh:
	* configure.in:
	* gnome-doc-utils.m4:
	- Added xslt to SUBDIRS
	- Added gnome-doc-utils.m4
	- Added ACLOCAL_FLAGS to bootstrap off of local gnome-doc-utils.m4

2004-03-04  Shaun McCance  <shaunm@gnome.org>

	* configure.in:
	- Added AM_GLIB_GNU_GETTEXT.
	- Added cong-doc-utils.pc to AC_OUTPUT.

2004-03-04  Shaun McCance  <shaunm@gnome.org>

	* autogen.sh:
	- Stole autogen from nautilus.

	* configure.in:
	- Added po/ChangeLog
	- Added xslt/Makefile
